<h1> eita poha</h1>
    <br>
<p>ei ta </p>

<%= link_to 'HOME', root_path %>
<%= link_to 'HELP', help_path %>

    <br>
    <br>
    <br>

<% @drinks.each do |drink| %>
   <tr>
        <td> <%= drink.name %></td><br>
    </tr>
<% end %>

